h2, h3, .heading, .note, h2 .audio a {
	color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    2px 2px 0 #000;
	}

.season, .verse, .together, aside a, .verse-num, .chapter-num, .line-dot {
	color: #000;
}

@media screen and (max-width: 750px) {
	aside{
		border: 1px solid #000;
		padding: 5px;
		}
}
